.carousel-control-next,
.carousel-control-prev {
    border: 0;
    background: 0 0;
}

.card a {
    color: grey;
}

.card a:hover {
    color: #0b0b0b;
}

.a-padding {
    min-height: 350px;
}

.img-height {
    min-height: 300px;
}

.card-img-top {
    height: 240px;
}

.btn.btn-md {
    font-size: 1rem;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}

.btn.btn-md:hover {
    color: #fff;
    background-color: #2D5372;
    border-color: #2D5372
}

/*.btn.btn-md.focus{*/
/*    -webkit-box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);*/
/*    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5)*/
/*}*/